*{
box-sizing:border-box;
-webkit-tap-highlight-color:transparent;
}

html,body,#game{
margin:0;
width:100%;
height:100%;
overflow:hidden;
}

body{
background:#fff;
touch-action:none;
user-select:none;
-webkit-user-select:none;
}

canvas{
display:block;
width:100%;
height:100%;
}

#jump{
position:fixed;
right:25px;
bottom:25px;

width:110px;
height:110px;

border-radius:50%;
border:0;

background:#111;
color:white;

font-size:22px;
font-weight:bold;

touch-action:none;
}

#score{
position:fixed;

top:20px;
right:25px;

font-size:25px;
font-family:Arial;
font-weight:bold;
}


@media(orientation:portrait){

body:after{

content:"گوشی را افقی کنید";

position:fixed;

inset:0;

background:#111;

color:white;

display:grid;

place-items:center;

font-size:25px;

}

}